﻿*{font-family:microsoft yahei;outline:none;}
body{margin:0;font-size:14px;color:#666666;background: #ffffff;}
body,div,ul,li,dl,dt,dd,img{margin:0;padding:0;}
.subody{}
img,input{border:none;}
a{text-decoration:none;}
ul,li{list-style:none;}



.bodywel{background: #1f632a;}

.cllogo_bg{background: url(cllogo_bg.png) no-repeat center center;width: 284px;height:78px;clear: both;margin: 55px auto 0 auto;}
.cllogo_bg img{display: block;border: 0;clear:both;margin: 0 auto; padding-top: 12px;}

.conta{width:90%;clear:both;margin: auto;overflow: hidden;}
.toplang{background: url(toplang.png) no-repeat top center;width:150px;height:25px;float: right;text-align: center;line-height: 160%;color:#74B952;}
a.lklang:link,a.lklang:visited{color: #fdfd9c;text-decoration: none;}
a.lklang:hover{color: #ffff00;text-decoration: underline;}
.langsep{font-style: normal;padding: 0 6px;text-align: center;}

.welline{background: url(welline.png) no-repeat top center;width: 900px;height:42px;clear:both;margin: 10px auto;}

.entero{width: 750px;height:242px;clear: both;margin: 10% auto 0 auto;z-index:999;}
a.lkwater:link,a.lkwater:visited{display: block;float: left;width:242px;height:242px;background: url(lkwater.png) no-repeat 0 0;}
a.lkwater:hover{background: url(lkwater.png) no-repeat 0 -242px;}

a.lkres:link,a.lkres:visited{display: block;float: right;width:242px;height:242px;background: url(lkres.png) no-repeat 0 0;}
a.lkres:hover{background: url(lkres.png) no-repeat 0 -242px;}

.enter1{width:200px;height:200px;border-radius: 20px;background: #cccccc;float: left;}
.enter2{width:200px;height:200px;border-radius: 20px;background: #cccccc;float: right;}
.botclip{background: url(botclip.png) no-repeat bottom center;height:110px;width:780px;clear:both;margin: 60px auto 0 auto;}

.ibotmenuo{background:#666666;height:200px;width:100%;clear: both;color:#ffffff;line-height: 200%;font-size: 14px;overflow: hidden;}
.ibotmenu{width:1200px;overflow: hidden;clear: both;color:#ffffff;background: #777777;margin: auto}
.menublo{display: block;width: 150px;float: left;margin: 0 0 0 20px;line-height: 100%;font-size: 14px;height:200px;background: #ffeeee}
.menublo a{display: block;clear: both;}
.ibutmenu ul li{line-height: 100%;font-size: 14px;}
.ibutmenu ul li.line{border:solid #eeeeee;border-width: 0 0 1px 0;}
.ibotcopy{background: #9bc86b;text-align:center;height:40px;color:#3c6c23;line-height: 300%;font-size: 14px;}

.itopheado{width:1200px;height:106px;clear: both;margin: 15px auto 15px auto;background: #ffffff;}
.itoplogo{width:200px;height:100px;float:left;}
.itoplogo img{border:0;display: block;padding: 15px 0 0 5px;}
.itopban{width:980px;height:106px;background: #dddddd;float:right;}
.itopban img{width:980px;height:106px;border:0;}

.iblock1o{width:1200px;height:340px;clear: both;margin: 0 auto 25px auto;overflow: hidden;}
.iblock1_1{float:left;width:741px;height:340px;}
.iblock1_2{float:right;width:368px;height:338px;background: #ffffff;border:1px solid #d9e2db;border-radius: 10px;}
.iblock1_2_i{padding:12px 16px 6px 18px;clear: both;overflow: hidden;}

.iblock2o{width:1200px;height:390px;clear: both;margin: 0 auto 25px auto;overflow: hidden;}
.iblock2_1{float:left;width:790px;height:390px;}
.iblock2_2{float:right;width:380px;height:280px;}

.blocktopt{height:45px;width:100%;border:solid #80bd46;border-width:0 0 2px 0;clear: both;}
.blocktopto{width: 100%;overflow: hidden;padding: 0 0 1px 0;border:solid #80bd46;border-width:0 0 1px 0;margin: 0 auto 7px auto;clear: both;}
.blocktopt b{display: block;float:left;padding: 0 0 0 8px;}
.blocktopt span{display: block;float:right;margin: 15px 4px 0 0;}
.blocktopt span a{font-size: 14px;color:#80bd47;display: block;background: url(a_lk.gif) no-repeat left center;padding:0 0 0 20px;}
.blocktopt span a:hover{color:#609f25;}

.itopmenuo{background: url(itopmenuo.gif) repeat-x top center;height:93px;width:100%;clear: both;margin: auto; overflow:hidden}
.itopmenu{width:1200px;overflow: hidden;clear: both;background: url(itopmenu.png) no-repeat top center;height:133px;margin: auto}
.menulango{width: 1200px;height: 47px;clear: both;margin: auto;padding: 9px 0 0 0;}
.menulang{float: right;width:110px;height: 26px;text-align: center;padding:16px 0 0 0;color:#a3dc6e;}/*display:none;*/


.tabtito{background: none;clear: both;margin: 0 auto;height:51px;overflow:hidden;}

.tabtito a{display:block;height:50px;line-height:50px;text-align:center;font-size:18px;color:#666666;padding:0;float: left;border-radius: 5px 5px 0 0;}
.tabtito a.current{height:49px;line-height:46px;font-weight:normal;background:#ffffff;border-top:3px solid #59C7FB;color: #555555;}
.tabtito a.current:hover{color: #333333;}
.tabtito a i{font-style: normal;display: block;float: left;margin-right:8px;width:32px;height:50px;}
.tabtito a b{font-weight: normal;display: block;float: left;font-size: 18px!important;}

.tabtito #li1a{background:#F5FDE8;width: 145px;margin-right:12px;}
.tabtito #li1a i{background: url(ico_tabs.png) no-repeat 0 0;}
.tabtito #li2a{background:#FCF6D2;width: 180px;margin-right:12px;}
.tabtito #li2a i{background: url(ico_tabs.png) no-repeat 0 -100px;}
.tabtito #li3a{background:#fdeeed;width: 128px;margin-right:12px;}
.tabtito #li3a i{background: url(ico_tabs.png) no-repeat 0 -200px;}
.tabtito #li4a{background:#ECF5FE;width: 128px;margin-right:12px;}
.tabtito #li4a i{background: url(ico_tabs.png) no-repeat 0 -300px;}
.tabtito #li5a{background:#F2EDFC;width: 145px;}
.tabtito #li5a i{background: url(ico_tabs.png) no-repeat 0 -400px;}
.tabtito a{width: 183px!important;}


#li1 a.current i{background: url(ico_tabs.png) no-repeat 0 -50px;}
#li2 a.current i{background: url(ico_tabs.png) no-repeat 0 -150px;}
#li3 a.current i{background: url(ico_tabs.png) no-repeat 0 -250px;}
#li4 a.current i{background: url(ico_tabs.png) no-repeat 0 -350px;}
#li5 a.current i{background: url(ico_tabs.png) no-repeat 0 -450px;}


.tabcontent{border:0;clear: both;margin: 0 auto 15px auto;overflow: hidden;padding:6px 0 0 0;height: 510px;border-radius: 0 12px 0 0;margin-left:20px; width:790px; height:340px}

#li1 a.current{height:48px;font-weight:normal;background:#F5FDE8;border-bottom:1px solid #F5FDE8;border-top:3px solid #528B1B;color: #528B1B;border-radius: 5px 5px 0 0;}
#li1 a.current:hover{color: #528B1B;}

#li2 a.current{height:48px;font-weight:normal;background:#FDF7D3;border-bottom:1px solid #FDF7D3;border-top:3px solid #F08817;color: #F08817;border-radius: 5px 5px 0 0;}
#li2 a.current:hover{color: #F08817;}

#li3 a.current{height:48px;font-weight:normal;background:#fdeeed;border-bottom:1px solid #E6FAFB;border-top:3px solid #e14236;color: #e14236;border-radius: 5px 5px 0 0;}
#li3 a.current:hover{color: #e14236;}

#li4 a.current{height:48px;font-weight:normal;background:#ECF5FE;border-bottom:1px solid #E6FAFB;border-top:3px solid #305F9A;color: #305F9A;border-radius: 5px 5px 0 0;}
#li4 a.current:hover{color: #305F9A;}

#li5 a.current{height:48px;font-weight:normal;background:#F5EAFC;border-bottom:1px solid #F5EAFC;border-top:3px solid #7140AB;color: #7140AB;border-radius: 5px 5px 0 0;}
#li5 a.current:hover{color: #7140AB;}


#tabcont1{background:#F5FDE8;}
#tabcont2{background:#FCF6D2;}
#tabcont3{background:#fdeeed;}
#tabcont4{background:#ECF5FE;}
#tabcont5{background:#F2EDFC;}

.tabconti{overflow: hidden;padding: 0 8px 5px 10px;}





/*.navigation-down{position:absolute;top:60px;left:0px;width:100%}*/
.ibot_menuo{width:100%;margin:auto;background:#646663; clear: both;overflow: hidden; }
.ibot_menu{margin:auto;width:1200px;position:relative; left:-27px}
.ibot_menuo dl{float:left;margin:18px 20px 24px 0}
.menu_ddd dl{margin:16px 0 26px 76px}
.menu_ddd dt{font:normal 14px "microsoft yahei";color:#fff;padding-bottom:8px;margin-bottom:12px; border-bottom:1px #9A9A9A solid; }

.menu_ddd dd a{color:#FFFFFF;font:normal 14px/180% "microsoft yahei"}
.menu_ddd dd a:hover{color:#f4f4f4}


.subconta{width:1200px;clear: both;margin: auto;overflow: hidden;}

.subblcont1_1{width:900px;display: block;float:left;overflow: hidden;background: #f8f8f8;}
.subblcont1_2{width:280px;display: block;float:right;overflow: hidden;background: #eeeeee;}

.subblcont2_1{width:280px;display: block;float:left;overflow: hidden;background: #eeeeee;}
.subblcont2_2{width:900px;display: block;float:right;overflow: hidden;background: #f8f8f8;}


.blockccchead{width:850px;height:45px;clear:both;margin: auto;}
.blockccchead span{display: block;float: left;margin: 3px 0 0 3px;color:#1F622A;}
.blockccchead span i{display:block;float:left;font-style: normal;color:#A6CB7E;font-size: 32px;margin: 3px 3px 0 0;}
.blockccchead span b{display:block;float:left;margin: 6px 5px 0 0;font-weight: normal;font-size: 24px;}
.blockccchead u{display: block;float: right;text-decoration: none;text-align: right;padding:20px 40px 0 0;}
.blockccchead u a{color: #1F622A;}
.blockccchead u a:hover{color: #1F622A;text-decoration: underline;}


.blockccc{background: #f4f4f4;overflow: hidden;width:800px;clear:both;margin: auto;height:200px;}
.blockcccbot{background: #eeeeee;width:800px;height:50px;clear:both;margin: auto;}

.sep20{height:20px;line-height: 20px;width:80%;clear:both;margin: auto;}

.sep25{height:28px;line-height: 28px;width:794px;clear:both;margin: auto;}
.subscr{background: url(subscrbg.png) no-repeat center bottom;height:26px;width:538px;}
.subscr input{display: block;margin: 7px 2px 0 18px;float: left;line-height: 20px;}
.subscr label{display: block;margin: 2px 0 0 0;float: left;line-height: 20px;}


.isubblocko{width: 1200px;clear:both;margin: auto;overflow: hidden;}


.picblocko{clear: both;overflow: hidden;}
.picccont{width:270px;float:left;margin:2px 0 15px 22px;color:#616161;overflow: hidden;}
.picccont img{border:5px solid #eeeeee;width:260px;height:190px;border-radius: 10px;}
.piccctit{font-size: 16px;clear:both;padding:5px 2px 5px 2px;color:#616161;overflow:hidden;line-height:130%;height: 25px;white-space:nowrap;text-overflow:ellipsis;text-align:center;}
.piccctit a{color:#666666;}
.piccctit a:hover{color:#4a8316;text-decoration: underline;}


.rowo1{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 5px 3px 12px 18px;clear: both;overflow: hidden;margin: 5px 0 6px 0;background:url(a_row.gif) no-repeat left center;}
.rowo1 .alst{width:310px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rowo1 a{color:#555555;}
.rowo1 a:hover{text-decoration: underline;}

.rowo{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 5px 3px 13px 18px;clear: both;overflow: hidden;margin: 5px 3px 8px 3px;background:url(a_row.gif) no-repeat left center;}
.rowo .alst{width:340px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rowo a{color:#555555;}
.rowo a:hover{text-decoration: underline;}

.rowosub{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 5px 3px 13px 18px;clear: both;overflow: hidden;margin: 5px 3px 8px 3px;background:url(a_row.gif) no-repeat left center;}
.rowosub .alst{width:306px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rowosub a{color:#555555;}
.rowosub a:hover{color:#555555;text-decoration: underline;}


a.lkgreen:link,a.lkgreen:visited{color:#17722c;}
a.lkgreen:hover{color:#17722c;}


.rowosh{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 5px 3px 13px 18px;clear: both;overflow: hidden;margin: 5px 3px 7px 3px;background:url(a_row.gif) no-repeat left center;}
.rowosh .alstsh{width:240px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rowosh .a{width:100px;text-align: left;float: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 0 0 10px;}
.rowosh a{color:#555555;}
.rowosh a:hover{text-decoration: underline;}


.rowolong{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 6px 3px 13px 18px;clear: both;overflow: hidden;margin: 5px 12px 7px 12px;background:url(a_row.gif) no-repeat left center;}
.rowolong .alstlong{width:600px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.rowolong .dat{width:80px;text-align: right;float: right;color: #999999;font-size: 12px;margin: 2px 0 0 0;}
.rowolong .a{width:100px;text-align: left;float: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 0 0 10px;}
.rowolong a{color:#555555;}
.rowolong a:hover{color:#4a8316;text-decoration: underline;}


.subpo{width:790px;overflow:hidden;clear:both;border-bottom:1px solid #e6e6e6;margin:20px auto 15px auto;padding:0 0 15px 0;}
.subpocol{width:870px;overflow:hidden;clear:both;border-bottom:1px solid #e6e6e6;margin:20px auto 15px auto;padding:0 0 15px 0;}
.subpch1{padding:3px 0 7px 0;text-align:left;font-size:18px;line-height:140%;color:#888888;font-weight:normal;overflow:hidden;}
.subpch1 a{font-size:18px;line-height:140%;color:#65a12d;font-weight:normal;text-decoration:none;}
.subpch1 a:hover{color:#4a8316;font-weight:normal;text-decoration:none;}

.subpco{overflow:hidden;}
.subpco img{border:5px solid #eeeeee;width:160px;height:210px;float:left;margin: 0 18px 0 0;border-radius: 10px;}

.subpcont{font-size:14px;text-align:left;line-height:180%;color:#999999;font-weight:normal;overflow:hidden;}
.subpcont p{padding:0;margin:0;}
.subpcont .subline{line-height: 320%;color:#666666;}
.subpcont2{font-size:14px;text-align:left;line-height:180%;color:#999999;font-weight:normal;overflow:hidden;margin: 3px 0 0 0;}
.subpcont2 span{display: block;width:160px;text-align: left;color:#666666;float:left;margin: 3px 0 0 0;}
.subpcont2 a{display: block;line-height: 150%;border-radius: 5px;background: #80BD46;text-align: center;color:#ffffff;float:right;font-size: 14px;padding: 2px 12px 3px 15px;}
.subpcont2 a:hover{background: #79B23E;}
.subpcti2{font-size:14px;font-size:18px;line-height:150%;color:#555555;padding:10px 0 5px 0;}
.subpnubo{clear:both;height:40px;margin:10px 0 0 0;}
.subpnum{color:#E41214;font-size:36px;float:left;}
.subpnubut{background:#971215;border:0;border-radius:5px;text-align:center;line-height:260%;margin:5px 8px 1px 13px;font-family:microsoft yahei;outline:none;height:37px;width:140px;float:right;}
.subpnubut a{font-size:18px;color:#ffffff;text-decoration:none;}
.subpnubut a:hover{font-size:18px;color:#f9dc19;width:140px;text-decoration:none;}

.langr{width:120px;height:30px;line-height: 160%;text-align: center;}


.topformo{width: 1200px;height:44px;clear: both;margin: auto;}
.topformo form{padding: 0;margin: 0;}
.topform1{height:26px;width:560px;float:left;margin:10px 0 0 180px;border-right: 1px solid #cccccc;}
.topformtxt{line-height:24px;width:120px;float: left;color: #555555;text-align:right;padding:0 3px 0 0;}
.topforinp{width:150px;height:20px;line-height: 20px;text-align: left;color:#666666;margin: 0 12px 0 0;background: #ffffff;border: 1px solid #cccccc;border-radius: 3px;padding: 2px 3px 2px 5px;font-size:12px;}
.topforinp:hover{border: 1px solid #aaaaaa;}
.topforbut{width:65px;height:26px;text-align: center;line-height: 24px;color: #ffffff;background: #679d33;font-size:12px;border:0;border-radius: 3px;}
.topforbut:hover{color: #ffffff;background: #589023;cursor: pointer;}
.topform2{height:26px;width:260px;float:left;margin:11px 0 0 0;border-left: 1px solid #ffffff;padding:0 0 0 30px;}


.sub_banno{width: 1200px;height:340px;clear: both;margin: 0 auto 0 auto;position:relative;}
.sub_banno img{width: 1200px;height:340px;clear: both;margin: auto;border:0;border-radius: 12px;}
.ban_titbg{position:absolute;width: 506px;height:75px;background: url(ban_titbg.png) no-repeat left center;left:0;top:106px;}
.ban_titbg span{display: block;margin: 4px 0 0 20px;font:normal 50px/130% microsoft yahei;color: #67aa29;}
.ban_titbg span.blue{color: #066dbd;}


.iblockconto{width:1200px;clear: both;margin: 20px auto 25px auto;overflow: hidden;}
.iblockcont_1{float:left;width:790px;overflow: hidden;}

.iblock_contop{background: url(iblock_contop.png) no-repeat top center;width:790px;overflow: hidden;height:34px;clear:both;margin: auto;}
.iblock_cont{background: url(iblock_cont.gif) repeat-y center center;width:790px;overflow: hidden;clear: both;margin: auto;}
.iblock_conti{padding: 8px 20px 12px 25px;text-align: left;line-height: 150%;}
.iblock_contbot{background: url(iblock_contbot.png) no-repeat center center;width:790px;overflow: hidden;height:20px;clear:both;margin: auto;}
.iblockcont_2{float:right;width:370px;background: #ffffff;overflow: hidden;}
.iblockcont_2_i{padding:12px 16px 6px 18px;clear: both;overflow: hidden;border:1px solid #d9e2db;border-radius: 15px;}

.iblockloc{width: 1200px;height:20px;clear: both;margin: 18px auto 0 auto;color:#999999;}
.iblockloc a{color:#333333;}
.iblockloc a:hover{color:#4a8316;text-decoration: underline;}


.menu_ho{width:1200px;height:55px;clear: both;margin: 25px auto 10px auto;}
.menu_hi{width:1194px;clear: both;margin: auto;height:49px;border:3px solid #bde14c;border-radius: 10px;background: #ffffff;}
.menu_hi span{display: block;height:49px;width:140px;float: left;text-align: center;background: #bde14c;color:#ffffff;font-size:18px;line-height: 49px;font-weight: normal;padding:0 0 0 10px;}
.menu_hi a{display: block;float:left;margin: 12px 0 0 30px;padding:3px 30px 0 0;border:solid #80bd47;border-width:0 1px 0 0;color:#80bd47;font-size: 18px;text-align: center;height:22px;line-height: 18px}
.menu_hi a.nobor{border:0;}
.menu_hi a:hover{color:#5d9d21;}

.iblockus_1{float:left;width:888px;overflow: hidden;}
.iblockus_2{float:right;width:278px;overflow: hidden;}
.menu_blo2{background: url(menu_blo2.png) no-repeat top center;width:278px;height: 70px;clear: both;margin: auto;}
.menu_blo2cont{width:278px;background: #80bd47;border-radius: 0 0 12px 12px;overflow: hidden;clear: both;margin:auto;}
.menu_blo2_i{padding:0 30px 22px 30px;clear: both;overflow: hidden;line-height: 180%;text-align: center;}
.menu_blo2_i a{display: block;line-height: 260%;font-size:18px;color:#ffffff;border:solid #9bd763;border-width: 0 0 1px 0;clear: both;margin: 0 auto 0 auto;padding:0 0 1px 0;}
.menu_blo2_i a:hover{color:#ffff66;background: #7CB743;}

.focusweixin{background: #f8f8f8;border-radius: 10px;margin: 0 auto 0 auto;clear: both;width: 278px;overflow: hidden;}
.focusweitit{clear: both;margin: 12px 8px 12px 8px;padding:5px 0 12px 5px;border:solid #ffffff;border-width:0 0 1px 0;color:#65a12d;font-size:18px;}
.focusweixintit{display: block;clear: both;background: url(ico_weixin.gif) no-repeat left center;padding:0 0 0 30px;line-height: 210%;color:#89c74c;margin: 5px auto 8px auto;width: 200px;height:30px;font-size:14px;}
.focusweibo{background: #f8f8f8;border-radius: 10px;margin: 22px auto 0 auto;clear: both;width: 278px;overflow: hidden;}
a.focusweibo:link,a.focusweibo:visited{display: block;clear: both;background: url(ico_weibo.gif) no-repeat left center;padding:0 0 0 30px;line-height: 210%;color:#89c74c;margin: 5px auto 8px auto;width: 210px;height:30px;font-size:14px;}
a.focusweibo:hover{color:#63a027;}
.focusweibopic{display: block;clear:both;border: 0;margin: 12px auto 20px auto;}

.iblockcolo{width:1200px;height:340px;clear: both;margin: 0 auto 25px auto;overflow: hidden;}
.iblockcol_1{float:left;width:790px;height:340px;position:relative;overflow: hidden;border:0;border-radius: 18px;}
.iblockcol_1 img{width: 886px;height:340px;clear: both;margin: auto;}
.iblockcol_2{float:right;width:284px;height:340px;background: url(sub_colr.png) no-repeat center center;}
.isub_coli{padding:12px 18px 8px 38px;clear: both;overflow: hidden;}

.iblockcol_2ban .isub_coli{padding:12px 18px 8px 35px;clear: both;overflow: hidden;}

.iblockcol_11{float:right;width:382px;height:340px;background: url(/wp-content/themes/zyl/imgs/sub_colr11.png) no-repeat center center;}


.sub_chatito{clear: both;margin: 18px 0 0 0;height:24px;border:solid #80bd47;border-width:0 0 1px 0;}
.sub_chatit{background: #ffffff;font-size:24px;color:#80bd47;padding:5px 15px 3px 18px;float:left;}
.sub_chaengo{clear: both;margin: 0 0 0 0;height:14px;border:solid #cccccc;border-width:0 0 1px 0;}
.sub_chaeng{background: #ffffff;font-size:18px;color:#cccccc;padding:3px 15px 5px 12px;float:right;}

.sub_coltxt{text-align: left;line-height: 180%;font-size:15px;clear: both;color:#999999;}

a.lkview:link,a.lkview:visited{font-size: 14px;color:#80bd47;display: block;background: url(a_lk.gif) no-repeat left center;padding:0 0 0 20px;clear: both;margin: 10px 0 0 0;}
a.lkview:hover{color:#609f25;}


.iblockabouto{width:1200px;clear: both;margin: 20px auto 25px auto;overflow: hidden;}
.iblockabout_1{float:left;width:276px;overflow: hidden;}
.iblockabout_leo{float:left;width:276px;overflow: hidden;}
.iblockabout_le{width:276px;height:345px;}
.iblockabout_2{float:right;width:890px;overflow: hidden;}
.menu_blo1{background: url(menu_blo1.png) no-repeat top center;width:276px;height: 70px;clear: both;margin: auto;}
.menu_blo1cont{width:264px;background: #ffffff;border-radius: 0 0 12px 12px;overflow: hidden;clear: both;margin:auto;border:solid #d9e2db 1px;border-width:0 1px 1px 1px;}
.menu_blo1_i{padding:0 30px 32px 30px;clear: both;overflow: hidden;line-height: 180%;text-align: center;}
.menu_blo1_i a{display: block;line-height: 260%;font-size:18px;color:#777777;border:solid #e8e8e8;border-width: 0 0 1px 0;clear: both;margin: 0 auto 0 auto;padding:0 0 1px 0;}
.menu_blo1_i a:hover{color:#4a8316;background:#FCFCFA;}
.ibloabouttop{background: url(ibloabouttop.png) no-repeat top center;width:890px;overflow: hidden;height:34px;clear:both;margin: auto;}
.ibloabout{background: url(ibloabout.gif) repeat-y center center;width:890px;overflow: hidden;clear:both;margin: auto;}
.ibloabouti{padding: 8px 20px 12px 25px;text-align: left;line-height: 150%;}
.ibloaboutbot{background: url(ibloaboutbot.png) no-repeat center center;width:890px;overflow: hidden;height:20px;clear:both;margin: auto;}


.subaboutit{clear: both;margin: 12px 8px 18px 8px;padding:5px 0 12px 5px;border:solid #eeeeee;border-width:0 0 1px 0;color:#888888;font-size:22px;}
.subabouto{overflow:hidden;}
.subabouto img{width:232px;height:383px;float:left;margin: 0 25px 0 18px;border-radius: 15px;}
.subaboutxt{font-size:16px;text-align:left;color:#888888;font-weight:normal;overflow:hidden;margin:0 10px 0 0;}
.subaboutxt p{padding:1px 0 2px 0;margin: 7px 0;line-height:185%;}/*text-indent: 20px;*/
.subaboutxt b{color: #555555;font-weight: normal;}/*649C34*/

.subteam-box{border-bottom:1px solid #eeeeee;padding:10px 0;}
.subteam-picture{float:left;width:105px;margin-right:20px;margin-top:8px}
.subteam-picture img{width:100%;border:5px solid #eeeeee;border-radius: 10px;}
.subteamtit{clear: both;margin: 2px 8px 8px 8px;padding:5px 0 12px 5px;border:solid #eeeeee;border-width:0 0 1px 0;color:#444444;font-size:18px;font-weight: bold;}
.subteamtit i{font-weight: normal;font-style: normal;font-size: 15px;color:#666666;}
.subteamtxt{font-size:14px;text-align:left;line-height:170%;color:#999999;font-weight:normal;overflow:hidden;margin:0 6px 20px 12px;overflow:hidden;}
/* 20190325小狐为合作伙伴新增 */
.sub-partner-tit{margin: 2px 8px 8px 8px;padding:5px 0 0px 5px;color:#444444;font-size:18px;font-weight: bold;float:right;width:80%;}
.sub-partner-tit i{font-weight: normal;font-style: normal;font-size: 15px;color:#999999;}
.sub-partner-tit i p{text-align:justify;-webkit-text-align-last:justify;font-size:14px;display:inline-block}
.sub-partner-txt{font-size:14px;text-align:left;line-height:170%;color:#999999;font-weight:normal;overflow:hidden;margin:0 6px 4px 12px;overflow:hidden;float:right;width:80%;}


.subccco{overflow: hidden;clear: both;margin: auto;height:670px;}
.subccc1{float:left;width:450px;height:380px;margin: 0 0 30px 45px;}
.subccc2{float:right;width:278px;height:380px;margin: 0 60px 30px 0;}
.subccctit{clear: both;margin: 16px 8px 12px 8px;padding:5px 0 13px 5px;border:solid #eeeeee;border-width:0 0 1px 0;color:#65a12d;font-size:18px;}
.subccctxt{font-size:17px;text-align:left;line-height:200%;color:#666666;font-weight:normal;overflow:hidden;margin:2px 0 10px 0;}
.subccctxt b{font-weight: normal;color: #999999;padding:0 0 0 15px;}
.subccctxt a{color:#444444;}
.subccctxt a:hover{color:#4a8316;}

.lemessage{clear: both;margin: 2px auto 25px auto;width:850px;background: url(lemessage.gif) no-repeat left top;overflow:hidden;border-top:1px solid #eeeeee;padding:10px 0 0 0;}
.guestform{float: right;width: 500px;font-size: 14px;line-height: 200%;padding:0 0 0 0;overflow:hidden;}
.l{clear:both;height:41px;width:500px;}
.l2{clear:both;height:137px;width:500px;}
.inp_usr{width:500px;height:30px;border:1px solid #cccccc;border-radius:2px;text-align:left;font-size:15px;font-family:microsoft yahei;outline:none;line-height:150%;padding:0 3px 0 5px;border-radius: 3px;color:#666666;}
.inp_usr:hover{border:1px solid #aaaaaa;}
.txtarea{width:500px;height:120px;border:1px solid #cccccc;border-radius:2px;text-align:left;font-size:14px;font-family:microsoft yahei;outline:none;line-height:180%;padding:0 3px 0 5px;border-radius: 5px;color:#666666;margin: 7px 0 0 0;}
.txtarea:hover{border:1px solid #aaaaaa;}
.lbuto{clear:both;margin:auto;height:40px;padding:0 0 5px 0;}
.logbut{background:#679d33;border:0;text-align:center;color:#ffffff;width:220px;line-height:220%;margin:3px 0 2px 2px;font-weight:normal;font-family:microsoft yahei;outline:none;cursor:pointer;height:42px;font-size:18px;border-radius: 5px;}
.logbut:hover{background: #589023;}

.clevento{clear: both;margin: 2px auto;width:860px;overflow: hidden;}


.sep25 * {
	margin: 0;
	padding: 0;
}


.segment {width:740px; display:none;}
.segment#seg_0 {display:block;}
.sub_segment{float:left; margin-right:20px; width:350px; margin-top:18px; padding-bottom:18px; border-bottom:1px dashed #ffffff;padding-left:10px;}
.sub_segment img{float:left; width:100px; height:70px; border:1px solid #CCCCCC; }
.sub_segment .title{display:block; margin-left:120px; width:230px; overflow:hidden; height:20px;}
.sub_segment .title a{color:#006837; text-decoration:none; font-size:15px; line-height:20px;}
.sub_segment .desc p{ margin-top:10px; display:block; margin-left:120px; color:#666666; width:230px; overflow:hidden; height:40px; font-size:13px; line-height:20px; font-family:microsoft yahei;}

.big1080{width:1100px; margin:auto;clear: both;}

#nav-below{
	text-align: right;
    width: 1095px;
    clear: both;
    margin: auto;
    padding:3px 15px 3px 0;
}

#nav-below a{
	font-size: 16px;
    color: #328445;
    background: #ABD86B;
    line-height: 220%;
    text-decoration: none;
    padding: 4px 8px 4px 8px;
    text-align: center;
	border-radius: 5px;
}

#nav-below a:hover, #nav-below .pagenav_current{
    color: #aedb6e;
    background: #094111;
}
#nav-below .pagenav_right_one, #nav-below .pagenav_right_one:hover{
	background: url('../images/jianbao/pagenav_19.png') left center no-repeat;
    padding: 10px 23px 8px 10px;
}
#nav-below .pagenav_right_all, #nav-below .pagenav_right_all:hover{
    background: url('../images/jianbao/pagenav_21.png') left center no-repeat;
    padding: 10px 23px 8px 10px;
}
#nav-below .pagenav_left_all, #nav-below .pagenav_left_all:hover{
    background: url('../images/jianbao/pagenav_11.png') left center no-repeat;
    padding: 10px 23px 8px 10px;
}
#nav-below .pagenav_left_one, #nav-below .pagenav_left_one:hover{
    background: url('../images/jianbao/pagenav_13.png') left center no-repeat;
    padding: 10px 23px 8px 10px;
}

.schconto{width:1100px;clear: both;margin: 0px auto 25px auto;overflow: hidden;padding:18px 25px 20px 25px;background: #ffffff;border:6px solid #F4F4F4;border-radius: 30px;}/*border: 8px solid #f8f8f8;border-radius:20px;*/




.iblock_contop_all{background: url(iblock_contop_all.png) no-repeat top center;width:1200px;overflow: hidden;height:34px;clear:both;margin: auto;}
.iblock_cont_all{background: url(iblock_cont_all.gif) repeat-y center center;width:1200px;overflow: hidden;clear: both;margin: auto;}
.iblock_contbot_all{background: url(iblock_contbot_all.png) no-repeat center center;width:1200px;overflow: hidden;height:20px;clear:both;margin: auto;}



.sublockconto{width:1200px;clear: both;margin: 0 auto 25px auto;overflow: hidden;}



.pgbldiv{width: 760px;margin:auto;overflow: hidden;}
.pgbldiv #nav-below{
	text-align: right;
    width: 760px;
    clear: both;
    margin: auto;
    overflow: hidden;
}


.tittab {width:100%;clear:both;margin: auto;}
.tittab span{display:block;float:left;width:90px; height:30px; text-align:center; font-size:15px; line-height:30px; color:#fff; background:#237937; margin-right:5px;-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
.tittabot{width:100%;clear: both;margin: auto;background: #EDF7E7;border-top:5px solid #237937;height:30px;line-height: 30px;}


.jieshu{vertical-align: middle;color: #ffffff;font-weight: normal;background-color: #b8b8b8;font-size: 12px;line-height: 18px;padding: 1px 5px;padding-top:3px\9;border-radius: 2px;display: inline-block;margin-bottom: 3px;}


.iblock_conti_all{padding: 8px 20px 12px 25px;text-align: left;line-height: 150%;width:800px;clear: both;margin: auto;}




#tabcont1 a{color:#528B1B;text-decoration: none;}
#tabcont2 a{color:#F08817;text-decoration: none;}
#tabcont3 a{color:#e14236;text-decoration: none;}
#tabcont4 a{color:#214B7E;text-decoration: none;}
#tabcont5 a{color:#501F89;text-decoration: none;}


#tabcont1 a:hover, #tabcont2 a:hover, #tabcont3 a:hover, #tabcont4 a:hover, #tabcont5 a:hover{text-decoration: underline;}




.info_banno{width: 1200px;height:200px;clear: both;margin: 0 auto 0 auto;position:relative;overflow: hidden;}
.info_banno img{width: 1200px;height:200px;clear: both;margin: auto;border:0;border-radius: 12px;}
.info_bantitbg{position:absolute;width: 506px;height:75px;background: url(ban_titbg.png) no-repeat left center;left:0;top:60px;}
.info_bantitbg span{display: block;margin: 4px 0 0 20px;font:normal 50px/130% microsoft yahei;color: #67aa29;}
.info_bantitbg span.blue{color: #066dbd;}


.subpicccc{overflow:hidden;}
.subpicccc img{border:5px solid #eeeeee;width:117px;height:82px;float:left;margin: 0 18px 0 0;border-radius: 5px;}



.tittablongspan{display:block;float:left;width:140px; height:30px; text-align:center; font-size:15px; line-height:30px; color:#fff; background:#237937; margin-right:5px;-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}




.iblockbanbano{width:1200px;height:300px;clear: both;margin: 0 auto 25px auto;overflow: hidden;}
.sub_chatitban{font-size:18px;color:#80bd47;padding:25px 5px 10px 6px;clear:both;margin: auto;}
.iblockcol_bannnn{ margin-top:10px;margin-left:10px;float:left;width:750px;height:255px;position:relative;border-radius: 10px;border:1px solid #d9e2db;padding:15px 15px;}
/*.iblockcol_1 img{width: 886px;height:340px;clear: both;margin: auto;border:0;border-radius: 18px;}*/
.iblockcol_2ban{float:right;width:382px;height:300px;background: url(sub_colr22.png) no-repeat center center;}

.sub_coltxtban{text-align: left;line-height: 180%;font-size:15px;clear: both;color:#999999;}



.ghubres{float:left;width:200px;height:50px;}

.ghubcopybot{clear:both;margin:25px auto 10px auto;border-top:1px solid #dddddd;padding:10px 0;color:#333333;line-height:160%;}
.ghubcopybot a{color:#6AAD2C}
.ghubcopybot a:hover{text-decoration:underline;}



.tittabyiti {width:100%;clear:both;margin: auto;}
.tittabyiti a:link,.tittabyiti a:visited{display:block;float:left;width:120px; height:30px; text-align:center; font-size:15px; line-height:30px; color:#fff; background:#80BD47; margin-right:8px;-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
.tittabyiti a:hover{background:#6FA739;color:#ffffff;text-decoration: none;}

.tittabyiti a.s:link,.tittabyiti a.s:visited{background:#237937;}
.tittabyiti a.s:hover{background:#237937;color:#ffffff;text-decoration: none;}

.alkall{clear:both;margin: auto;}
a.lkblu:link,a.lkblu:visited{color:#0000EE;font-size:14px;display: block;padding:0 0 0 0;width:100px;float:left;margin: 10px 15px 0 0;}







.iblock_conti a{color:#0000BB !important;}/*0000CC*/
.iblock_conti a:hover{color:#0000EE !important;}/*text-decoration:underline;*/
.iblock_conti .extra a{color:#0000BB !important;}
.iblock_conti .extra a:hover{color:#0000EE !important;}

.sinextra {display:block;clear: both;margin: auto;text-align: center;padding:0 0 11px 0;color:#237937;}
.sinextra a{color:#666666}
.sinextra a:hover{color:#666666;text-decoration: none;}


h1.entry-title{font-size:20px;text-align: center;color:#237937;border-bottom:1px solid #ccc;padding:0 0 12px 0;margin: 0 0 8px 0;}
nav.nav-single{display:none;}
footer.entry-meta{display:none;}
.leave-reply{display:none;}
.entry-content p{font-size:14px;line-height: 180%;margin:1em auto;}
.entry-content video{max-width:80%}


.backToTop {
    display: none;
	width: 43px;
	height:43px;
	bottom: 70px;
     position: fixed;
    _position: absolute;
    right: 20px;
    _bottom: "auto";
    cursor: pointer;
    opacity: .9;
    filter: Alpha(opacity=90);
	text-indent:-9999px;
}
.tops{ background:url(topr.png) no-repeat 0 0; }
.tops:hover{ background:url(topr.png) no-repeat 0 -43px; }



#cnzz_stat_icon_5681666{display:none;}

.enterofixed{position:fixed;z-index:999;left:0;right:0;}
.botclipfixed{position:fixed;bottom:46px;left:0;right:0;z-index:888;}
.wel_bottom{position:fixed;bottom:0;width:100%;left:0;right:0;z-index:900;}


.widget-area{display:none;}
.weixincont{clear:both;margin:25px auto 10px auto;padding:10px 0;color:#333333;line-height:160%;}

#brand-div{display:none;}

.arfcheckrequiredfield{color:#ff0000 !important;}


.ginput_container input,.ginput_container textarea{border:1px solid #cccccc !important;}
.ginput_container input:hover,.ginput_container textarea:hover{border:1px solid #999999 !important;}
.gform_button{background:#679d33; border-radius:5px;border:0;text-align:center;color:#ffffff;width:220px;line-height:200%;margin:3px 0 2px 2px;font-weight:bold;font-family:microsoft yahei;outline:none;cursor:pointer;height:42px;font-size:18px !important;}
.gform_fields li{padding:0 0 8px 0;}
.gform_button:hover{background: #589023;}
.validation_error{font-size:15px !important;}
#gforms_confirmation_message{font-size:15px !important;color:#287C38 !important;font-weight:bold !important;}
.ginput_container #input_2_6{width:400px;height:100px !important;}
/*.ginput_container input[type=radio]{float:left;margin:0 0 -10px 0;}
.ginput_container input[type=checkbox]{float:left;margin:3px 3px -3px 0;}*/



.mapbut{width:100px;height:30px;bottom:0;position: absolute;background:#679D33;border-radius: 5px 5px 0 0;text-align: center;font-size:14px;color:#ffffff;line-height: 210%;}
.mapbut1{left:30px;}
.mapbut2{left:150px;}
.mapbut1:hover,.mapbut2:hover{background:#589023;cursor:pointer;}

.maptxt{background: #ffffff;color:#222222;font-size:12px;position: absolute;bottom:35px;text-align:left;line-height: 170%;width:200px;padding:5px 5px 5px 8px;border:1px solid #999999;border-radius: 5px;display:none;}
.maptxt span{color:#287C37;}
.maptxti{position:relative;height:80px;}
.maptxt1{left:30px;width:250px;}
.maptxt1 img{display: block;position: absolute;bottom: -9px;left:20px;z-index: 999;}
.maptxt2{left:150px;padding:5px 5px 5px 9px;width:208px;}
.maptxt2 img{display: block;position: absolute;bottom: -9px;left:15px;z-index: 999;}

.subevento{overflow:hidden;}
.subevento img{border:5px solid #eeeeee;width:360px;height:210px;float:left;margin: 0 18px 0 0;border-radius: 10px;}




.tittablong {width:100%;clear:both;margin: auto;}
.tittablong span{display:block;float:left;width:180px; height:30px; text-align:center; font-size:15px; line-height:30px; color:#fff; background:#237937; margin-right:5px;-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}

.entry-header img{display: none;}


.rowosubrr{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 5px 3px 13px 18px;clear: both;overflow: hidden;margin: 5px 3px 8px 3px;background:url(a_row.gif) no-repeat left center;}
.rowosubrr .alstrr{width:290px;text-align: left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.rowosubrr a{color:#555555;}
.rowosubrr a:hover{color:#555555;text-decoration: underline;}


.ibutblocko{float:right;width:368px;height:498px;background: #ffffff;border:1px solid #d9e2db;border-radius: 10px;}
.ibutblocki{padding:12px 16px 6px 18px;clear: both;overflow: hidden;}
.butbuttopto{width: 100%;overflow: hidden;padding: 0 0 1px 0;border:solid #80bd46;border-width:0 0 1px 0;margin: 0 auto 4px auto;clear: both;}

.rowobut{border:solid #eeeeee;border-width: 0 0 1px 0;padding: 0 3px 0 10px;line-height:48px;clear: both;overflow: hidden;margin: 3px 3px 3px 3px;color:#666666;font-size:18px;background:#ffffff;}
.rowobut a{color:#555555;display:block;float:left;}
.rowobut a:hover,.rowobut:hover a{text-decoration: none;color:#ffffff;text-shadow:0 1px 1px #d9e2db;}
.rowobut:hover{background:#b5dd44;color:#ffffff;border-radius:6px;box-shadow:0 0 2px #eeeeee;}
.buticons{float:left;width:35px;height:35px;margin:10px 10px 0 0;}
.buticon1{background:url(buticons.png) no-repeat 0 0;}
.rowobut:hover .buticon1{background:url(buticons.png) no-repeat -38px 0;}
.buticon2{background:url(buticons.png) no-repeat 0 -53px;}
.rowobut:hover .buticon2{background:url(buticons.png) no-repeat -38px -53px;}
.buticon3{background:url(buticons.png) no-repeat 0 -106px;}
.rowobut:hover .buticon3{background:url(buticons.png) no-repeat -38px -106px;}
.buticon4{background:url(buticons.png) no-repeat 0 -159px;}
.rowobut:hover .buticon4{background:url(buticons.png) no-repeat -38px -159px;}
.buticon5{background:url(buticons.png) no-repeat 0 -209px;}
.rowobut:hover .buticon5{background:url(buticons.png) no-repeat -38px -209px;}
.buticon6{background:url(buticons.png) no-repeat 0 -261px;}
.rowobut:hover .buticon6{background:url(buticons.png) no-repeat -38px -261px;}
.buticon7{background:url(buticons.png) no-repeat 0 -313px;}
.rowobut:hover .buticon7{background:url(buticons.png) no-repeat -38px -313px;}
.buticon8{background:url(buticons.png) no-repeat 0 -361px;}
.rowobut:hover .buticon8{background:url(buticons.png) no-repeat -38px -361px;}
.buticon10{background:url(buticons.png) no-repeat 0 -442px;}
.rowobut:hover .buticon10{background:url(buticons.png) no-repeat -38px -442px;}


.buticondisno{background:#ffffff !important;opacity:0.7;cursor:not-allowed}
.buticondisno a{color:#aaaaaa;display:block;float:left;cursor:not-allowed}
.buticondisno:hover .buticon5{background:url(buticons.png) no-repeat 0 -209px !important;cursor:not-allowed}
.buticondisno:hover .buticon6{background:url(buticons.png) no-repeat 0 -261px !important;cursor:not-allowed}
.buticondisno:hover a{color:#aaaaaa !important;cursor:not-allowed;text-shadow:0 0 0 #ffffff !important;}